#{extends 'border.html'/}
<h2><a href="@{DevelopmentCtr.index()}">&laquo;</a> Chat #1 : <a href="#" class="j-refresh">&{'refresh.label'}</a></h2>
<form action="@{chatEditSubmit()}" method="post">
	<input type="hidden" name="chat.topic_id" value="${topic.id}">
	<input required style="width:60px" name="chat.pengirim" value="${pengirim}" placeholder="&{'pengirim.label'}">
	<input required style="width:300px" name="chat.pesan" placeholder="&{'pesan.label'}">
	<button type="submit">&{'kirim.label'}</button>
</form>
<ol>
	#{list topic.chats, as:'chat'}
  <li> [${chat.pengirim}] - ${chat.pesan}</li>
  #{/list}
</ol>

#{set 'moreScripts'}
<script type="text/javascript">
	$(".j-refresh").click(function(ev){
		ev.preventDefault();
		window.location.reload();
	});
</script>
#{/set}	